{
  "name": "La parenthèse bleue",
  "short_name": "La parenthèse bleue",
  "description": "Un accompagnement éducatif empreint de bienveillance.",
  "start_url": "../index.html",
  "display": "standalone",
  "icons": [
    {
      "src": "../images/icons/android-chrome-192x192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "../images/icons/android-chrome-512x512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "theme_color": "#004064",
  "background_color": "#004064"
}
